import { ref } from 'vue'
export default {
  formData: ref({ page: 1,name:"" }),
  dataList: ref<any>([]),
  meta: ref<any>({}),
  selectedHouseEd: ref({ id: '' }),
  selectType: ref(''),
  currentTabs: ref(0)
}
